<?php
get_header(); ?>

	<div id="content" class="narrowcolumn">
		<?php if (have_posts()) : while (have_posts()) : the_post(); ?>
		
		<div <?php post_class() ?> id="post-<?php the_ID(); ?>">
			<div class="nw"></div><div class="ne"></div>
			<div class="w"></div>
			
			<div class="body">
				<div class="bg">
					<h2><?php the_title(); ?></a></h2>
					<small><?php echo get_the_date(); ?> <?php  echo get_the_time(); ?></small>

					<div class="entry">
						<?php the_content('<p class="serif">Read the rest of this page &raquo;</p>'); ?>

						<?php wp_link_pages(array('before' => '<p><strong>Pages:</strong> ', 'after' => '</p>', 'next_or_number' => 'number')); ?>

						<?php edit_post_link('Edit this entry.', '<p>', '</p>'); ?>
					</div>
					
					<small><?php the_author() ?></small>
					<p class="postmetadata"><?php the_tags('Tags: ', ', ', '<br />'); ?> Posted in <?php the_category(', ') ?> | <?php edit_post_link('Edit', '', ' | '); ?><?php comments_popup_link('No Comments &#187;', '1 Comment &#187;', '% Comments &#187;'); ?></p>
				</div>
			</div>
			
			<div class="e"></div>
			<div class="sw"></div><div class="se"></div>
		</div>
		<?php endwhile; endif; ?>
		<?php comments_template(); ?>
	</div>

<?php get_sidebar(); ?>

<?php get_footer(); ?>
